.nav-item a {
    color:#000!important;
    font-weight:bold;
    margin-right:10px;
}
.nav-item {
  
}
.navbar-nav a.active {
    color:#fff!important;
    text-decoration:underline;
}
.dropdown-item {
    font-size:10px;
}

.dropdown-item:hover {
    background:#ccc;
}
.active {
    text-align:left;
    background:#ebebeb;
    
}
.nav-link {
    text-align:center;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: 5px 0px 5px 5px;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}

#right-menu {
	min-width: 200px;
    padding: 14px 14px 0;
    overflow: hidden;
    background-color: rgba(255,255,255,.8);
}
.navbar-right .dropdown-menu {
    right: 0;
    left: auto;
}
.dropdown-menu {
    position: absolute;
    top: 90%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 2rem;
    padding: 0.5rem 0;
    margin: 0.125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 0.25rem;
}


.profile-menu {
	width: 80px;
	margin: 0px auto;
	font-size: 12px;
}
.right-menu-profile li a {
	font-size:12px!important;
	
	background:#fff;
}
.right-menu-profile li {
	
	text-align:center!important;
	border-bottom:1px solid #ccc;
	
}
@media (min-width: 300px) and (max-width: 399px) {
    .navbar-nav {
        width:80%;
        margin:0px auto;
    }
    .dropdown-toggle {
        position:relative;
        width:200px!important;
        margin:0px auto!important;
    }
    
    .dropdown-toggle::after {
        display: block;
        position: absolute;
        top: 50%;
        right: 20px;
        transform: translate(0, -100%);
    }

	.dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: #fff;
		border: 0;
	}
	.profile-menu {
		width: 80px;
		margin: 0px auto;
		font-size: 12px;
	}    
}

@media (min-width: 300px) and (max-width: 576px) {
    .navbar-nav {
        width:80%;
        margin:0px auto;
    }
    .dropdown-toggle {
        position:relative;
        width:180px!important;
        margin:0px auto!important;
    }
    
    .dropdown-toggle::after {
        display: block;
        position: absolute;
        top: 50%;
        right: 20px;
        transform: translate(0, -100%);
    }

	.dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: #fff;
		border: 0;
	}
	.profile-menu {
		width: 80px;
		margin: 0px auto;
		font-size: 12px;
	} 

	.breadcrumb-item {
		width:50%;
		padding:10px;
		text-align:center;
		
	}
	.breadcrumb-item a.active {
		background:#003579;
		text-align:center;
	}
	.breadcrumb-item a {
		color: #fff !important;
		font-weight: bold;
		text-decoration: none;
		font-size: 12px;
		padding:10px 5px;
		background:#6d9bd7;
		display:block;
	}
	.breadcrumb-item+.breadcrumb-item::before {
		content:'';
	}	
}

@media (min-width: 577px) and (max-width: 768px) {
    .navbar-nav {
        width:50%;
        margin:0px auto;
    }
    .dropdown-toggle {
        position:relative;
        width:100%;
    }
    
    .dropdown-toggle::after {
        display: block;
        position: absolute;
        top: 50%;
        right: 60px;
        transform: translate(0, -100%);
    }
    .dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: #fff;
		border: 0;
	}
	.profile-menu {
		width: 80px;
		margin: 0px auto;
		font-size: 12px;
	}
	
	.breadcrumb-item {
		width:50%;
		padding:10px;
		text-align:center;

	}
	.breadcrumb-item a.active {
		background:#003579;
		text-align:center;
	}
	.breadcrumb-item a {
		color: #fff !important;
		font-weight: bold;
		text-decoration: none;
		font-size: 12px;
		padding:10px 5px;
		background:#6d9bd7;
		display:block;
	}
	.breadcrumb-item+.breadcrumb-item::before {
		content:'';
	}
}

@media (min-width: 769px) and (max-width: 991px) {
    .navbar-nav {
        width:60%;
        margin:0px auto;
    }
    .dropdown-toggle {
        position:relative;
        width:100%;
    }
    
    .dropdown-toggle::after {
        display: block;
        position: absolute;
        top: 50%;
        right: 120px;
        transform: translate(0, -100%);
    }
	.dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: #fff;
		border: 0;
	}
	.profile-menu {
		width: 80px;
		margin: 0px auto;
		font-size: 12px;
	}
	
	.breadcrumb-item {
		width:50%;
		padding:10px;
		text-align:center;

	}
	.breadcrumb-item a.active {
		background:#003579;
		text-align:center;
	}
	.breadcrumb-item a {
		color: #fff;
		font-weight: bold;
		text-decoration: none;
		font-size: 12px;
		padding:10px 5px;
		background:#6d9bd7;
		display:block;
	}
	.breadcrumb-item+.breadcrumb-item::before {
		content:'';
	}

}
@media (min-width:992px) {
	.breadcrumb-item {
		padding: 10px;
		
	}
	
	.breadcrumb-item a {
	color: #fff!important;
    font-weight: bold;
    text-decoration: none;
    font-size: 12px;
    padding: 10px;
    background: #6d9bd7;
	border-radius:5px;
	}

	.breadcrumb-item a.active {
	
	font-weight:bold;
	text-decoration:underline;
	font-size:12px;
	background: #003579;
	}
}